	.label-3G {
		width: 25px;
		background: #ffffff;
		border-line: 20px;
		color: #525151;
		padding: 10px 6px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index: 10;
		border-radius: 20px;
		border-style: solid;
    	border-width: 1px;
		border-style: solid;
   		border-color: #525151;
		margin-left: 14px;
		margin-top: 16px;
	}

	.ProductThumb .label-3G, .ProductThumb .label-4G, .ProductThumb .label-4Grv {
		margin-left: 75px;
		margin-top: 10px;
	}
	
	.label-4G {
		width: 25px;
		background: #222222;
		color: #FFFFFF;
		padding: 10px 6px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index: 10;
		border-radius: 20px;
		margin-left: 14px;
		margin-top: 16px;
	}

    .label-4g-text {
        max-width: 125px;
        background: #990642;
        color: #FFFFFF;
        padding: 4px 6px;
        text-align: center;
        font-size: 12px;
        position: relative;
        z-index: 10;
        margin-left: 14px;
        margin-top: 16px;
        top: -25px;
        left: -20px;     
    }

    .label-3g-text {
        max-width: 125px;
        background: #990642;
        color: #FFFFFF;
        padding: 4px 6px;
        text-align: center;
        font-size: 14px;
        position: relative;
        z-index: 10;
        margin-left: 12px;
        margin-top: 16px;
        top: -25px;
        left: -20px;     
    }

	.label-new {
	}

	.label-onsale {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/on-sale-label.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	
	.label-4gnew {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4gsingle {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-single.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4gmulti {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-multi.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4gpromulti {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-promulti.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4g1500 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-1500.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4g5000 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-5000.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4g7500 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-7500.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
		.label-4g3000 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-3000.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
			.label-3g3000 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-label-3000.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
			.label-4gems {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-ambulance.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
			.label-4gmarine {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-marinekit.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
			.label-4grv {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/4g-label-rvkit.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	
	.label-3gnew {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-label.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3gflex {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-label-flex.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3gsingle {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-single.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3gmulti {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-multi.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3gpromulti {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-promulti.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3g1500 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-label-1500.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3g5000 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-label-5000.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}
	.label-3g7500 {
		/*-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-o-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/ /* for IE8 */
		width: 100px;
		background: url("./img/3g-label-7500.png") no-repeat;
		color: #FFFFFF;
		height: 100px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}

	.label-discount {
		width: auto;
		height: auto;
		background: #a90329;
		color: #FFFFFF;
		padding: 23px 12px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: absolute;
		z-index: 10;
	}

	.label-featured {
		width: 80px;
		background: #008899;
		color: #FFFFFF;
		padding: 10px 6px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}

	.label-freeshipping {
		width: 120px;
		background: #AAAAAA;
		color: #FFFFFF;
		padding: 10px 6px;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		z-index:10; 
	}

	.top-left {
		float: left;
		margin-bottom: -100px;
	}

	.top-right {
		float: right;
		margin-bottom: -100px;
		margin-right:1px;
	}

	@media (max-width:480px) {
		
		.top-left {
		background-size: 75px;
		}
		
		.label-onsale {
		background: url("./img/on-sale-label-mobile.png") no-repeat;
		width: 60px;
		height: 60px;
		}
		
		.label-4gnew {
		background: url("./img/4g-label-mobile.png") no-repeat;
		width: 60px;
		height: 60px;
		}
		
		.label-3gnew {
		background: url("./img/3g-label-mobile.png") no-repeat;
		width: 60px;
		height: 60px;
		}
	}
